import:

    any::
        # Variety of definitions for our installation
        # and setting up of cfengine
        cf.common

        # Host maintenance & configuration bits
	cf.ntp
        cf.aliases
